h/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.caption{
	font-family: 'Source Sans Pro', sans-serif; 
	font-weight:600;
	height: 200px;
	bottom: 0px;
	width: 100%; 
	position: absolute; 
	text-align: center; 
	font-size: 22px; 
	display: block;
	color:#c1d62e;
}

.description{
	font-family: 'Source Sans Pro', sans-serif; 
	font-weight:300; 
	height: 165px;
	bottom: 0px; 
	width: 100%; 
	position: absolute; 
	text-align: center; 
	font-size: 18px; 
	display: block; 
	color:#fff;
}

.h1-hero{
	padding-top:180px;
}

h1{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:60px;
	line-height:55px;
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
	letter-spacing:-3px;
	margin-bottom:10px;
}

.text-color-green{
	color:#c1d62e;
}

.text-color-navy{
	color:#131d28;
}

.text-color-white{
	color:#fff;
}

.bg-color-navy{
	background-color:#131d28;
}

.bg-color-light-navy{
	background-color:#4b5a6b;
}

.bg-color-green{
	background-color:#c1d62e;
}

.bg-color-light-green{
	background-color:#d2e35d;
}

h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:24px;
	line-height:30px;
	font-weight:700;
	text-align:center;
}

h3{
	font-family: 'Source Sans Pro', sans-serif;
	text-align:center;
	font-size:30px;
	line-height:36px;
	font-weight:300;
	margin-bottom:10px;
	letter-spacing:-1px;
}

h4{
	font-family: 'Source Sans Pro', sans-serif;
	text-align:center;
	font-size:48px;
	line-height:48px;
	font-weight:300;
	letter-spacing:-1px;
}

h4 b, strong{
	font-weight:700;
}

.h3-affordable{
	max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.h1-affordable{
	max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.p-affordable{
	max-width: 830px;
    margin-left: auto;
    margin-right: auto;
}

p{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	text-align:center;
	font-size:18px;
	line-height:24px;
	margin-bottom:5px;
	color:#131d28;
	letter-spacing:-0.8px;
}

b, strong{
	font-weight:600;
}

.bullets{
	color:red;
}

.uppercase{
	text-transform:uppercase;
}

#header{
	background-color:#fff;
	height:140px;
	position:fixed;
	width:100%;
	z-index:100;
}

#header ul{	
	float:right;
}

#header ul li{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size:24px;
	letter-spacing:-.75px;
	color:#131d28;
	text-decoration:none;
	display:inline-block;
}

.logo{
	margin-top:30px;
	float:left;
}

.font-header{
	margin-top:45px;
	display:inline-table;
}

.header-list{
    text-decoration: none;
    color:#131d28;
}

.font-header a:hover {
	color:#c1d62e; 
	text-decoration:none; 
}

.font-header li + li:before {
    content:" | ";
    padding-left:10px;
	padding-right:10px;
    color: #ddd;
}

.btn-frame{
	padding: 8px 15px;
	border-width:2px;
	position:relative;
	background-color:#131d28;
	font-weight:700;
	font-size:36px;
	border-radius: 15px;
}

a.btn-frame{
	color:#fff;
}

a.btn-frame:hover{
	color:#fff;
}

.font-header li:last-child:before {
	content:"";
}

.btn-frame:hover{
	background-color:#c1d62e;
}

.image-slider-panel{
	background-color:#131d28;
	height:840px;
	width:100%;
}

.affordable-panel{
	background-color:#fff;
	height:1000px;
	padding-top:30px;
	width:100%;
}

.footer{
	background-color:#131d28;
	padding-top:15%;
	padding-bottom:15%;
	height:950px;
}

.footer p{
 	font-size:18px;
    line-height:25px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:200;
    color:white;
    margin-bottom:5px;
}

.footer p a:hover{
	text-decoration:none;
	color:#c1d62e;
}

.footer .digidev{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:200;
	color:#4a5765;
	font-size:14px;
}

.footer .digidev a{
	text-decoration:none;
	color:inherit;
}

.circular {
	width: 200px;
	height: 200px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
    border-color: #fff;
    border-width: 5px;
    border-style: solid;
    box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	}
	
.circular01{
	background: url(../img/open-air.jpg) no-repeat;
}
	
.circular02{
	background: url(../img/undercover.jpg) no-repeat;
}
	
.circular03{
	background: url(../img/enclosed.jpg) no-repeat;
}

.circular img {
	opacity: 0;
	filter: alpha(opacity=0);
}

.header-box{
	width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top:20px;
}

.copy-box{
	width: 100%;
    padding: 20px 20px 20px 20px;
    margin-bottom:10px;
}

.button-spacing{
	text-align:center;
	padding-top:30px;
	margin-bottom:110px;
}

.afford-button-spacing{
	margin-top:0px;
}

.buttons{
	margin-left:10px;
	margin-right:10px;	
	padding: 8px 35px;
	text-transform:uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:18px;
}

.buttons-green-outline{
	border-style:solid;
	border-width:2px;
	border-color:#c1d62e;
}

.buttons-navy-outline{
	border-style:solid;
	border-width:2px;
	border-color:#131d28;
}

.outline-buttons{
	margin-left:10px;
	margin-right:10px;	
	padding: 8px 35px;
	text-transform:uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	border-style:solid;
	border-width:2px;
	font-size:18px;
}

.buttons:hover{
	text-decoration:none;
	color:#c1d62e;
}

.outline-buttons:hover{
	text-decoration:none;
	color:#c1d62e;
	border-color:inherit;
}

.alt-hover:hover{
	background-color:#fff;
}

.alt-hover2:hover{
	color:#131d28;
}

.brand-new-units{
	display: table;
    position: relative;
    color: #fff;
    width: 100%;
    height: 812px;
    background: url(../img/front-gate.jpg) no-repeat center center scroll;
}

.placeholder{
width:100%;
height:auto;
}

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.max-width-700{
	max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.vehicle-price-panel{
	padding-top:90px;
}

.unit-price-panel{
	background-color:#c1d62e;
	padding-top:90px;
}

.gallery-panel{
	padding-top:90px;
}

#map{
	width:100%;
	height:580px;
	margin-top:-55px;
}

.map-button-spacing{
	text-align:center;
	z-index:10;
}

p.footer-text{
	text-align:left;
	margin-top:16px;
	line-height:25px;
}

.button-outline-green{
	border-style: solid;
    border-width: 2px;
    border-color:#c1d62e;
}

.image-row{
	margin-top:30px;
}

.fancybox-small{
	width:100%;
	height:auto;
}

.button-spacing-gallery{
	margin-bottom:10px;
}

.bottom-image-row{
	margin-bottom:120px;
}

.gallery-text{
	margin-top:10px;
}

 .form-group {
      margin-top: -10px;
   }
   
input[type="text"].form-control, input[type="email"].form-control, select.form-control {
	height: 45px;
    line-height: 20px;
    border: 1px solid white;
    font-size: 1.286em;
  	-webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size:18px;
	padding:4px 15px;
   }
   
      
#comments {
	height: 45px;
    line-height: 20px;
    border: 1px solid white;
    font-size: 1.286em;
  	-webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size:18px;
	padding:10px 15px;
	line-height:24px;
   }
   
.text-form{
	color: #000;
}

.btn-dark {
    border-radius: 0;
    color: #fff;
    background-color: #131d28;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #c1d62e;
}

#submit_btn{
	width: 100%;
    text-transform: uppercase;
    margin-bottom: 20px;    
    border:none;
    font-size: 22px;
    height: 45px;
    font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
}

.table-bg{
	background-color:#eee;
}

.form-style{
	max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.table{
	max-width:100%;
	height: auto;
	padding-top:0px;
	padding-bottom:1px;
}

.thankyou-table{
	height: 400px;
	padding-top:160px;
}

.form-control{
	border-radius:0;
}

.form-control-comments{
	height:90px;
}

.contact-header{
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;	
    text-align: center;
    margin-bottom: 25px;
    margin-top: 10;
    font-size:24px;
    color:#131d28;
    letter-spacing: -1px;
  
}

.compulsory{
	text-align:right;
	margin-right:5%;
	font-size:12px;
	color:#222;
	 font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;	
    margin-top: -10px;
    margin-bottom: 8px;
}

h6{
	text-align:center;
	color:#222;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;	
    margin-top:-30px;
    margin-bottom:25px;
    font-size:18px;
    line-height:25px;
}

.phone-icon{
	font-family: "warragul-storage";
	vertical-align:middle;
	font-size: 30px;
    margin-right: 10px;
}

.a-link{
	text-decoration:none;
}

@media (min-width: 1200px) {
.col-lg-3-centered{
	margin-left:135px;
}

#right-menu{
	display:none;
}

#mobile-navigation{
	display:none;
}
}

@media (min-width: 992px) and (max-width:1199px){
#right-menu{
	display:none;
}

#mobile-navigation{
	display:none;
}

.logo{
width:200px;
height:auto;
margin-top:20px;
}

#header{
	height:120px;
}

a.btn-frame{
	margin-left:12px;
	font-size:24px;
}

.theta-carousel{
	padding-bottom:140px;
}

.image-slider-panel{
	height:650px;
}

.afford-copy-box{
	height:140px;
}

#map{
	margin-top:-80rpx;
}

.gallery-text{
	letter-spacing:-0.25px;
	margin-bottom:20px;
}

.phone-icon{
	font-size: 24px;
}

}

@media (min-width: 769px) and (max-width:991px){

.theta-carousel{
	top:100px;
}

.header-list{
	display:none;
}

.btn-frame-spacing{
	display:block;
	margin-top:-83px;
	margin-right:60px;
}

.btn-frame{
font-size:25px;
}

#header ul li{
	display:block
}

#header ul li + li:before{
	display:none;
}

#menu{
	display:none;
}

#header{
	height:90px;
}

img.logo{
	margin-top:15px;
	width:180px;
	height:auto;
}

.image-slider-panel{
	height:610px;
}

.afford-button-spacing{
	margin-top:0px;
}

.vehicle-header-box{
	padding-left:21px;
	padding-right:21px;
}

#map{
	margin-top:-80px;
	height:500px;
}

.gallery-text{
	margin-bottom:20px;
}
}

@media (min-width: 1px) and (max-width:768px){



.header-list{
	display:none;
}

.phone-icon{
	font-size: 18px;
	margin-right:5px;
}

.btn-frame-spacing{
	display:block;
	margin-top:-82px;
	margin-right:45px;
}

#header ul li{
	display:block
}

#header ul li + li:before{
	display:none;
}

#menu{
	display:none;
}

.btn-frame{
	padding:2px 7px;
	font-size:20px;
}

#header{
	height:80px;
}

img.logo{
	margin-top:18px;
	width:140px;
	height:auto;
}

.image-slider-panel{
	height:400px;
	padding-top:10px;
}

.afford-width{
	max-width: 60%;
	min-width:300px;
    margin-left: auto;
    margin-right: auto;
}

.afford-button-spacing{
	margin-top:-20px;
	margin-bottom:60px;
}

.buttons{
	display:inline-block;
	margin-top:10px;
}

.vehicle-price-panel{
	padding-top:40px;
}

.vehicle-button-spacing{
	margin-bottom:50px;
	margin-top:-20px;
}

.unit-price-panel{
	padding-top:50px;
}

.outline-buttons{
	display:inline-block;
	margin-top:10px;
}

.gallery-panel{
	padding-top:50px;
	margin-bottom:-60px;
}

.button-spacing-gallery{
	margin-bottom:10px;
	margin-top:-20px;
}

h3{
	margin-top 30px;
	margin-bottom:-10px;
	font-size:22px;
	line-height:28px;
}

.h3-affordable{
	margin-bottom:10px;
}

.brand-new-units{
	height:500px;
}

.new-button-spacing{
	margin-bottom:0px;
}

h1{
	font-size:50px;
	line-height:45px;
}

.h1-hero{
	margin-top:-65px;
}

#map{
	height:300px;
	margin-top:-75px;
}

.footer{
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
	height:830px;
}

.footer-logo{
	width:200px;
	height:auto;
}

p.footer-text{
	text-align:center;
}

.table{
	margin-top:10px;
}

.thankyou-footer{
	margin-top:80px;
}


}